/* comment/ajax.html — 评论模块样式 */
.stui-comment__form { position: relative; margin-bottom: 20px; }
.stui-comment__form .comment_content { margin-bottom: 20px; }
.stui-comment__form .submit-box { float: right; }
.stui-comment__item { position: relative; padding: 15px 0 15px 60px; }
.stui-comment__item.active { margin-top: 10px; padding: 15px 0 0 60px; }
.stui-comment__item .avatar { position: absolute; top: 15px; left: 0; }
.stui-comment__item .avatar img { width: 50px; height: 50px; border-radius: 50%; }
.stui-comment__item .comment-head .title { margin: 0; }
.stui-comment__item .comment-cont { margin-bottom: 10px; line-height: 25px; }
.stui-comment__item .comment-foot a { display: inline-block; font-size: 12px; }
.stui-comment__item .stui-comment__form { margin-top: 10px; margin-bottom: 0; }

@media (max-width: 767px) {
	.stui-comment__form .submit-box { float: none; }
	.stui-comment__item { position: relative; padding: 10px 0 10px 40px; }
	.stui-comment__item.active { margin-top: 5px; padding: 15px 0 0 40px; }
	.stui-comment__item .avatar { top: 10px; }
	.stui-comment__item .avatar img { width: 30px; height: 30px; }
}
